/*	THE IMPERIAL HOTEL & MOTEL - Redback Solutions (http://rb.com.au), March 2012	*/

/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */

body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0;
	padding:0;
	border:none;
}
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
	height: 100%;
}
img {
	border:0;
}
body {
	background:#fff;
	height: 100%;
	position: absolute;
	width: 100%;
}
* {
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	color:#555;
	margin: 0;
	padding: 0;
}
fieldset {
	border: none;
}
#Form1 {
	height: 100%;
}
/*Cufon Fix*/
.js h1, .js h3, .js h4, .js h5, .js h6 {
	text-indent : -9000px;
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul, td {
	color:#fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	text-shadow:#000e20 0px 0px 1px;
}
p strong, strong {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
p, ul {
	margin-bottom: 16px;
}
p, ol, ul, h1, h2, h3, h4 {
	font-weight: normal;
}
a:link, a:visited {
	color: #430419;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
a:hover, a:visited:hover {
	color: #AD7201;
	text-decoration:underline;
}
h1, #_ctl0_lblFormName {
	color:#9c9087;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size:42px;
	line-height:42px;
	margin-bottom: 11px;
}
h2 {
	color:#ddd;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:21px;
	font-style: italic;
	line-height:25px;
	margin-bottom: 24px;	
}
h3 {
	color:#000;
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:18px;
	font-style: italic;
	letter-spacing: -0.025em;
	line-height:30px;
	margin: 18px 0 3px 0;
}
h4 {
	color:#000;
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:14px;
	font-style: italic;
	line-height:25px;	
}

li {
	background: url('../bullet.png') no-repeat left 9px;
	line-height: 23px;
	list-style: none;
	padding-left: 15px;	
}

/*------------------------- PAGE STYLING ----------------------------*/
#wrapper {
	min-height: 100%;
	min-width: 985px;
	position: relative;
	width: 100%;
}
#hp {
	background: url('../images/hp-bg.jpg');	
}
#cp {
	background: url('../images/bg.png');	
}
#cp #wrapper {
	background: url('../images/cp-bg.jpg') repeat-y 242px 0;
}

#cp #background {
	display:none;
	height: 100%;
	left: 918px;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
}
#cp #background p {
	left: 0;
	position: absolute;
	margin: 0;
	top: 0;
	z-index: 1;
}

/*-------------------------- CLEAR --------------------------*/

/* For modern browsers */
.clear:before,
.clear:after {
    content:"";
    display:table;
}

.clear:after {
    clear:both;
}

/* For IE 6/7 */
.clear {
    zoom:1;
}

/*------------------------- MENU COLUMN --------------------------*/
#menu-column {
	background: #fff url('../images/menu-bg.jpg') repeat-y;
	height: 100%;
	min-height: 665px;
	position: fixed;
	width: 242px;
	z-index: 100;
}
#logo-menu {
	background: transparent url('../images/menu-sketch.jpg') no-repeat 15px 115px;
	height: 600px;
}
#logo {
	margin: 28px 0 28px 29px;
}
#menu-column h2 {
	color: #7b6c5f;
	font-size: 15px;
	font-style: italic;
	line-height: 14px;
	margin: 0 0 116px 121px;
	text-align: right;
	width: 93px;
}
.logo-divider {
	position: absolute;
	margin-top: 7px;
}
#menu {
	margin: 29px 0 0 27px;
	width: 162px;
}
#contact-us {
	background: transparent url('../images/menu-border-bg.png') no-repeat top left;
	bottom: 47px;
	left: 27px;
	padding-top: 10px;
	position: absolute;
	width: 230px;
}
#contact-us a, #contact-us a:visited, #contact-us a:hover {
	color: #333;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#contact-us img {
	display: block;
	height: 11px;
	overflow: hidden;
	padding-bottom: 12px;
	width: 84px;
}
#contact-us p {
	color: #333;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size: 15px;
	font-style: italic;
	line-height: 18px;
	margin-bottom: 1px;
	text-shadow: 0 0 1px #fff;
}
#facebook {
	background: transparent url('../images/menu-border-bg.png') no-repeat top left;
	margin: 7px 0 0 0;
	padding: 10px 0 0 0;
	position: relative;
}
#facebook a, #facebook a:visited, #facebook a:hover {
	background: transparent url('../images/menu-border-bg.png') no-repeat bottom left;
	display: block;
	left: 0;
	padding: 0 0 14px 66px;
	position: absolute;
	top: 8px;
	width: 96px;
}
#facebook #fb-logo {
	height: 14px;
	padding: 0 0 0 8px;	
	width: 65px;
}
#facebook p {
	color: #002739;
}

/*------------------------- GALLERY STYLING --------------------------*/
#hp #gallery {
	background:#00152c url('../images/loader.gif') no-repeat center center;
	left: 0;
	height:100%;
	overflow: hidden;
	position: fixed;
	width: 100%;	
}

#hp #gallery img {
	/*position:absolute;*/
	min-height:100%;
	min-width:100%;
	z-index:1;
}
#hp #gallery img.active {
	z-index:3;
}
#hp #gallery img.last-active {
	z-index:2;
}

/*------------------------- CONTENT STYLING -------------------------*/
#hp #content {
	background:#000e20 url('../images/content-bg.jpg') repeat-y 0 0;
	position: absolute;
	width: 246px;
	height: 100%;
	right: 0;
	z-index: 90;
}
#hp #content #home-txt {
	background:#fff url('../images/content-bg.jpg') repeat-y 0 0;
	padding:78px 22px 0 19px;
	width:205px;
}

#hp #content #home-txt .divider {
	margin: 0 0 14px 70px;
}
#hp #menu-column, #hp #content {
	min-height: 815px;
}
#cp #content {
	background: #000b1b url('../images/cp-bg.jpg') repeat 0 0;
	left: 242px;
	padding-bottom: 136px;
	position: relative;
	width: 676px;
	height: 100%;	
}
#cp #left-col {
	float: left;
	margin: 56px 0 0 24px;
	width: 301px;	
}
#cp #right-col {
	float: right;
	margin: 69px 24px 0 0 ;
	width: 296px;	
}
#cp #right-col img {
	margin-bottom: 12px;	
	width: 295px;	
}
#cp #right-col p:first-child {
	margin-top:41px;
}
#cp #right-col p img:first-child {
	margin-top:-31px;
}
#cp #center-col {
	margin: 56px 24px 0;
	width: 628px;
}

/*------------------------- FOOTER STYLING --------------------------*/
#footer {
	height: 45px;
	margin-top: -45px;
	position: relative;
	max-width:1300px;
	min-width: 985px;
	z-index: 10;
}
#hp #footer {
	width: 100%;
	position:fixed;
}
#footer p {
	margin: 0;
}
#footer .copyright, #footer .links, #footer .links a {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-decoration:none;
}
#footer .links a:hover {
	text-decoration: underline;
}
#footer .copyright {
	padding-left: 293px;
	text-shadow: none;
}
#footer .links {
	padding-left: 293px;
	text-shadow: none;
}
#cp #footer .copyright, #cp #footer .links {
	padding-left: 266px;	
}

/*------------------------- DATA FORMS --------------------------*/
.dataformRequired, .dataformValSumaryMainText {
	color: #c50101 !important;
	font-size: 16px;
}
.dataformRequired, #dataformErrorMessage { margin-bottom: 10px; }
.dataformValSumaryMainText { margin-bottom: 5px;}
#dataformErrorMessage {margin-top: 10px;}

#dataformContainer input[type="submit"] {
	background: #05182a;
	border: 1px solid #0f2f44;
	color: #fff;
	cursor:pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding: 3px 15px;	
}
#dataformContainer #_ctl0_ValidationSummary1 p {
	margin: 0;
}
#dataformContainer td p {
	line-height: 22px;
	margin-bottom: 10px;
}
.dataForm_row p, .dataForm_row_alternate p, .dataForm_row td:first-child {
	width: 142px;
}
#dataformContainer input[type="text"] {
	border: 1px solid #ccc;
	font-size:16px;
	min-height: 22px;
	line-height: 22px;
	padding: 0 3px;
	position:absolute;
	text-shadow:#fff 1px 1px 1px;
	width: 150px !important;	
}
#dataformContainer select {
	border: 1px solid #ccc;
	font-family: adobe-garamond-pro, 'Times New Roman', Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:16px;
	height: 22px;
	line-height: 22px;
	padding-right: 0 0 0 3px;
	text-shadow:#fff 1px 1px 1px;
	width: 158px;
}
#dataformContainer textarea {
	border: 1px solid #ccc;
	font-size: 16px;
	height: 149px;
	line-height: 22px;
	padding: 0 3px;
	text-shadow:#fff 1px 1px 1px;
	width: 150px;
}
.date-format {
	color: #888;
	font-size: 13px;
}
.errorMessage {
	display:none;
}
.recaptcha_image_cell center {
	display: block;
	left: 8px;
	position: absolute;
	top: 9px;
}
#recaptcha_image, .recaptcha_image_cell, .recaptcha_image_cell center {
	width: 244px !important;
}
#recaptcha_reload_btn, #recaptcha_switch_audio_btn, #recaptcha_switch_img_btn, #recaptcha_whatsthis_btn {
	left: 268px;
	position: absolute;	
	top: 15px;
}
#recaptcha_image img {
	height: 100%;
	max-width: 100%;
}
#recaptcha_logo, #recaptcha_tagline {
	display: none;	
}
#recaptcha_response_field {
	border-color: #ccc !important;
	color: #555;
	left: 8px;
	position: absolute;
	top: 88px;
}
#recaptcha_switch_audio_btn, #recaptcha_switch_img_btn {
	top: 33px;	
}
#recaptcha_whatsthis_btn {
	top: 48px;
}
#recaptcha_widget_div {
	background-color: #fff;
	height: 120px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	width: 300px;
}
#recaptcha_widget_div input[type="text"] {
	width: 238px !important;	
}
#recaptcha_widget_div .recaptchatable {
	border-color: #fff !important;
}
#recaptcha_widget_div .recaptcha_input_area {
	position: static !important;	
}

/*------------------------- SITE MAP --------------------------*/
.siteMapContainer > ul > li {
	margin-bottom: 5px;
}

/*------------------------- GALLERY STYLING --------------------------*/
.slides, .gallery-thumbs, .gallery-thumbs-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.flexslider, .flexslider ul {
	margin: 0;
	padding: 0;
	width:100%;
}
.flexslider .slides > li {
	display: none;
	padding:0;
	text-shadow: none;
}
.slides:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
} 
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.gallery-slide-image img {
	min-height:100%;
	text-align: center;
	top:0;
	min-width:100%;
	z-index:2;
}
.gallery-slide-image a, .gallery-slide-title a {
	cursor: default;
}
.gallery-slide-title {
	bottom: 45px;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	left: 293px;
	line-height: 12px;
	position: fixed;
	z-index:3;
}
.gallery-slide-caption, .flex-control-nav {
	display:none;
}